收藏
回答

新版开发者工具 版本管理 为什么加载不出来?

现在无法上传代码,调试开发者工具时看到报错了

微信开发工具版本: v1.02.1909122

电脑系统: MacOs v10.14.5 

希望能给个解决方案,感谢!


最后一次编辑于  09-16
回答关注问题邀请回答
收藏

1 个回答

  • 林超
    林超
    09-16

    很旧的版本自动升级上来的么?试试重新下载覆盖安装一次

    09-16
    赞同
    回复 3
    • LKX
      LKX
      09-16
      对 我记得之前旧版本是可以的, 我试下卸掉重新装吧
      09-16
      回复
    • 林超
      林超
      09-16回复LKX
      MAC 不用卸载的 直接覆盖即可
      09-16
      1
      回复
    • Amy
      Amy
      09-17
      能麻烦帮忙看看 我们小程序 wxf1a82ce85f7f2c73何时解封呀 已经做出修改并审核通过 赞
      09-17
      回复
问题标签